body {
    margin: 0;
}

#container {
    width: 100%;
}

#container th, #container td {
    padding: 5px 0;
}

.main__right {
    display: none;

}

#container thead th .wrapper ul {
    margin-left: 0
}

.item.front_page .content {
    width: 320px;
}

.item.front_page .slideshow {
    height: 205px;
    width: 320px;
}

.item.front_page .slideshow .slides {
    height: 205px;
}

.item.front_page .slideshow .slide {
    background-size: contain;
}

.news_big {
    width: 100%;
}

.news_big__preview_pic {
    width: 50%;
}